
#total{
	background-color: #FFFBF2 !important;
}

body{
	background-color: #FFFBF2 !important;
}


.mw-contenedor{
   max-width: 1300px;
}

.color-primary{
	color: #008d36 !important;
}



.contenedorInfo {
    box-shadow: 1px 1px 8px 1px rgb(0 0 0 / 20%);
    padding: 1rem;
    height: 100%;
	background-color: #fff;
}


.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.verNoticias{
	border-radius:0.2rem;
	    box-shadow: 1px 1px 8px 1px rgb(0 0 0 / 20%);
		background-color: #fff;
}

.verNoticias:hover{
	background-color: #E7E8D9;
	box-shadow: 1px 1px 8px 1px rgb(0 0 0 / 20%);
    transition: 0.4s ease-in;
	color:#000;
	transition: 0.4s ease-in; 
}

.contenedorImg{
	position: relative;
	position: relative;
}

.btnMir{
	
    color: #fff !important;
    border: none;
	text-decoration:none;
}

.containerBtnMir{
	width:fit-content;
	background-color: #008d36;
    border-radius: 0.2rem;
}

.btnMir:hover{
	background-color: #fff;
    color: #008d36 !important;
}

.containerBtnMir:hover{
	background-color: #fff;
    color: #008d36 !important;
	border: 1px solid #008d36;
}

.tab-pane.active{animation:slide-down 2s ease-in-out}
@keyframes slide-down{
0%{opacity:0;}
100%{opacity:1;}
}

@media (max-width: 768px) {
	
	
	.tab {
		font-size:1rem !important;
	}
	.div-presentacion{
		margin-top: 7.1rem !important;
		padding-left: 0rem !important;
		padding-right: 0rem !important;
	}
	.descripcion-presentacion{
		font-size: 0.8rem !important;
	}
}

@media (max-width: 991px) {
	
	.div-presentacion{
		background-color: #FFFBF2 !important;
		
	}
	.div-txt-presentacion {
		color: #008E36 !important;
	}
}

@media (max-width: 400px) {

	.div-presentacion{
		margin-top: 5.6rem !important;
	}
	
	.tab-title{
		font-size:1.2rem !important;
	}
	
	.accordion-button{
		font-size: 0.9rem;
	}
	
	.btnMir{
		font-size: 0.9rem;
	}
}